{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/LinkEndDataImpl.eIsSet(I)Z",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/LinkEndDataImpl.isSetOwnedElements()Z": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.isSetOwner()Z": 2
  }
}